
@media only screen and (min-width: 480px) and (max-width:755px) {
.container1 {
height: auto;
margin:auto;
min-width:0;
width:100%;
}

.header {
margin: 0 auto;
padding: 10px 0 0;
width: 100%;
}
.logo {
float: none;
width: 205px;
margin:auto;
}

.header_right {
float: none;
margin-bottom: 1px;
width: 250px;
margin:auto;
}

.container2 {
height:auto;
position: relative;
width: 100%;
z-index: 1;
margin:auto;
}

.slider {
height:auto;
margin: 0 auto;
width:100%;
}

.container3 {
padding: 1px 0 0;
width: 100%;
margin:auto;
}

.main {
position: relative;
width: 100%;
z-index: 2;
padding:0;
}

.main_left {
float: none;
width: 300px;
margin:auto;
}


.main_right {
float: none;
background:none;
padding: 0 ;
width: 313px;
margin:auto;
}

.container4 {
 padding-top: 5px;
position: relative;
width: 100%;
margin:auto;
}

.footer {
margin: 0 auto;
padding: 8px 0;
text-align: center;
width: 100%;
}
.quote {
padding: 10px 0;
position: relative;
width:100%;
z-index: 2;
}

.textarea-m {

    height: 80px;
    padding: 3px;
    resize: none;
    width: 100%;
}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.container1 {
height: auto;
margin:auto;
min-width:0;
width:100%;
}

.header {
margin: 0 auto;
padding: 10px 0 0;
width: 100%;
}
.logo {
float: none;
width: 205px;
margin:auto;
}

.header_right {
float: none;
margin-bottom: 1px;
width: 250px;
margin:auto;
}

.container2 {
height:auto;
position: relative;
width:100%;
z-index: 1;
margin:auto;
}

.slider {
height:auto;
margin: 0 auto;
width:100%;
}

.container3 {
padding: 1px 0 0;
width: 100%;
margin:auto;
}

.main {
position: relative;
width: 100%;
z-index: 2;
padding:0;
}

.main_left {
float: none;
width: 300px;
margin:auto;
}


.main_right {
float: none;
background:none;
padding: 0 ;
width: 313px;
margin:auto;
}

.container4 {
 padding-top: 5px;
position: relative;
width: 100%;
margin:auto;
}

.footer {
margin: 0 auto;
padding: 8px 0;
text-align: center;
width: 100%;
}

.quote {
padding: 10px 0;
position: relative;
width:100%;
z-index: 2;
}
}